Subject: Message from Walmart.com Customer, Ref ID: F31F7E8B57FF4C58AD953320358E09D7
From: Robert Archer <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 04 Sep 2025 03:52:18 +0000

Hi Designer Living Inc.,

You have received an inquiry from Robert Archer

hello I was wondering how I can get a replacement comforter? I bought one on July 11th through Walmart and just this evening I noticed one of the corners is starting to rip. I have pictures to show which one and when I ordered it through Walmart. thank you

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: F31F7E8B57FF4C58AD953320358E09D7